<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.function (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/sk89q/worldedit/function/package-summary.html" target="classFrame">com.sk89q.worldedit.function</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Contextual.html" title="interface in com.sk89q.worldedit.function" target="classFrame"><span class="interfaceName">Contextual</span></a></li>
<li><a href="EntityFunction.html" title="interface in com.sk89q.worldedit.function" target="classFrame"><span class="interfaceName">EntityFunction</span></a></li>
<li><a href="FlatRegionFunction.html" title="interface in com.sk89q.worldedit.function" target="classFrame"><span class="interfaceName">FlatRegionFunction</span></a></li>
<li><a href="LayerFunction.html" title="interface in com.sk89q.worldedit.function" target="classFrame"><span class="interfaceName">LayerFunction</span></a></li>
<li><a href="RegionFunction.html" title="interface in com.sk89q.worldedit.function" target="classFrame"><span class="interfaceName">RegionFunction</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CombinedRegionFunction.html" title="class in com.sk89q.worldedit.function" target="classFrame">CombinedRegionFunction</a></li>
<li><a href="EditContext.html" title="class in com.sk89q.worldedit.function" target="classFrame">EditContext</a></li>
<li><a href="FlatRegionMaskingFilter.html" title="class in com.sk89q.worldedit.function" target="classFrame">FlatRegionMaskingFilter</a></li>
<li><a href="GroundFunction.html" title="class in com.sk89q.worldedit.function" target="classFrame">GroundFunction</a></li>
<li><a href="ItemUseFunction.html" title="class in com.sk89q.worldedit.function" target="classFrame">ItemUseFunction</a></li>
<li><a href="RegionMaskingFilter.html" title="class in com.sk89q.worldedit.function" target="classFrame">RegionMaskingFilter</a></li>
</ul>
</div>
</body>
</html>
